## libcloud 0.3.1

=== debian/changelog ===
libcloud (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to reflect libcloud's inclusion into the
    Apache incubator programme (copyright reassigned to ASF) and to
    account for the new OpenNEbula driver being copyrighted differently
    than the bulk of the project.

 -- Soren Hansen <soren@ubuntu.com>  Tue, 18 May 2010 07:40:17 +0200

libcloud (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.4. No changes needed.
  * Switch to "3.0 (quilt)" source package format.
  * Dropped get-orig-source target from debian/rules. Upstream has released
    tarballs.
  * Added watch file.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 07 May 2010 10:00:57 +0200

libcloud (0.1.1~git20091201-1) unstable; urgency=low

  * New upstream snapshot.
  * Add dependencies for test suite to Build-Depends.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 02 Dec 2009 11:32:37 +0100

libcloud (0.1.1~git20091125-1) UNRELEASED; urgency=low

  * New upstream release
  * Run test suite at build time.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 25 Nov 2009 10:43:15 +0100

libcloud (0.1.1~git20091107-1) unstable; urgency=low

  * Initial upload to Debian. (Closes: #555006)

 -- Soren Hansen <soren@ubuntu.com>  Sat, 07 Nov 2009 22:45:52 +0100
