=== debian/control ===
Source: libcloud
Section: python
Priority: optional
Maintainer: Soren Hansen <soren@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5.0.38), python-all (>= 2.3.5-11), python-support, python-zope.interface, python-simplejson
Standards-Version: 3.8.4
Homepage: http://libcloud.org/

Package: python-libcloud
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-zope.interface, python-simplejson
XB-Python-Version: ${python:Versions}
Description: unified Python interface into the cloud
 libcloud is a pure Python client library for interacting with many of
 the popular cloud server providers. It was created to make it easy for
 developers to build products that work between any of the services that
 it supports.
 .
 libcloud was originally created by the folks over at Cloudkick, but has
 since grown into an independent free software project licensed under
 the Apache License (2.0).
