=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
common-build-indep:: debian/stamp-makefile-check
debian/stamp-makefile-check:
	ln -s secrets.py-dist test/secrets.py
	for pyversion in $(shell pyversions -vr); do python$$pyversion setup.py test; done
	touch $@

clean::
	rm -f test/secrets.py debian/stamp-makefile-check
endif
