=== debian/watch ===
version=3
http://www.apache.org/dist/incubator/libcloud/apache-libcloud-incubating-(.*).tar.bz2
