## libcloud 0.5.0

=== debian/changelog ===
libcloud (0.5.0-1.1~build0.12.04.1) precise-security; urgency=low

  * fake sync from Debian

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 22 Aug 2012 16:09:10 -0500

libcloud (0.5.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * [SECURITY] Fix "CVE-2012-3446: MITM vulnerability in TLS/SSL certificates
    verification": add patch
    0001-Fix-hostname-validation-in-the-SSL-verification-code.patch
    taken from upstream git.
    (Closes: #683927)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Aug 2012 16:24:16 +0200

libcloud (0.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #598463)
  * Make myself Uploader instead of Maintainer and set DPMT as the
    maintainer.
  * Adjust debian/watch now that libcloud is a toplevel Apache project.
  * Remove dependency on zope.interface (dropped upstream).
  * Convert to debhelper 7 and dh_python2.
  * Bumped Standards-Version to 3.9.2. No changes needed.
  * Bump debian/compat to 7.
  * Drop debian/pycompat.
  * Use debian/clean instead of overriding dh_auth_clean.

 -- Soren Hansen <soren@ubuntu.com>  Tue, 14 Jun 2011 13:27:50 +0200
