=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	dh_auto_test
	ln -s secrets.py-dist test/secrets.py
	for pyversion in $(shell pyversions -vr); do python$$pyversion setup.py test; done
	touch $@
endif
