## libcloud 0.14.1-3trusty1

=== debian/changelog ===
libcloud (0.14.1-3trusty1) trusty; urgency=low

  * New release for salt PPA

 -- Joe Healy <joehealy@gmail.com>  Wed, 06 Mar 2014 06:11:39 +1100

libcloud (0.12.1-1lucid) lucid; urgency=low

  * update package for salt PPA

 -- Sean Channel <pentabular@gmail.com>  Thu, 7 Mar 2013 16:53:02 -0800

libcloud (0.11.4-1lucid1) lucid; urgency=low

  * package for salt PPA
  * force python depends down to 2.6.5

 -- Sean Channel <pentabular@gmail.com>  Fri, 21 Dec 2012 11:19:02 -0700
