=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	dh_auto_test
	# ln -s secrets.py-dist test/secrets.py
	cp libcloud/test/secrets.py-dist libcloud/test/secrets.py
	for pyversion in $(shell pyversions -vr); do python$$pyversion setup.py test; done
	touch $@
endif
