=== debian/watch ===
version=3
http://www.apache.org/dist/libcloud/apache-libcloud-(.*).tar.bz2
