## libcloud 0.15.1

=== debian/changelog ===
libcloud (0.15.1-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1341914)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Jul 2014 15:14:03 +0100

libcloud (0.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Build Python3 package (Closes: #745962). Thanks to
    Daniel Lintott for the initial patch!
  * Correctly install upstream changelog.
  * Add lintian overrides for privacy-breach-generic as they are
    being triggered by dummy data used in the testsuite.
  * Install example files.
  * Add autopackage tests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 06 Jul 2014 21:59:57 -0400

libcloud (0.14.1-1) unstable; urgency=low
  
  * new upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Apr 2014 11:41:46 -0400

libcloud (0.13.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Julien Cristau ]
  * New upstream release
  * Bump X-Python-Version to 2.6+, 2.5 didn't have an ssl module.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Hans-Christoph Steiner ]
  * Non-maintainer upload (closes: #679881)
  * Newest upstream release where the tests pass (tests are broken in
    0.14.0 and 0.14.1).
  * Bumped Standards-Version to 3.9.5. No changes needed.

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 16 Apr 2014 22:09:23 -0400
