=== debian/tests/control ===
Tests: upstream
Depends: @, python-mock, python3-mock, python-setuptools, python3-setuptools
