=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.python.org/packages/source/a/apache-libcloud/apache-libcloud-(.*).tar.bz2
