## libcloud 0.17.0

=== debian/changelog ===
libcloud (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/dont_req_backports_with_py3.patch:
   - Don't require the backports.ssl_match_hostname module when
     running the tests under Python 3 as it is not needed.
  * debian/control:
   - Build-depend on python-backports.ssl-match-hostname
   - Bump Standards-Version to 3.9.6, no changes.
  * debian/watch: Use pypi.debian.net redirector.
  * debian/copyright: Update and add myself. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 09 May 2015 15:45:37 -0400
