=== debian/control ===
--- 
+++ 
@@ -14,12 +14,13 @@
                python-mock (>= 0.8.0),
                python-epydoc,
                python-pydoctor,
+               python-backports.ssl-match-hostname,
                python3-all,
                python3-crypto (>= 2.6),
                python3-simplejson,
                python3-setuptools,
                python3-mock (>= 0.8.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 XS-Testsuite: autopkgtest
