## libcloud 0.20.0

=== debian/changelog ===
libcloud (0.20.0-1) unstable; urgency=medium

  * New upstream release.
   - Resolves test failures (Closes: #811160). 
  * Drop debian/patches/dont_req_backports_with_py3.patch,
    applied upstream.
  * Build depend on python{3}-lockfile to ensure all
    tests are run.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 18 Jan 2016 16:05:14 -0500
