=== debian/control ===
--- 
+++ 
@@ -11,12 +11,14 @@
                python-crypto (>= 2.6),
                python-simplejson,
                python-setuptools,
+               python-lockfile,
                python-mock (>= 0.8.0),
                python-epydoc,
                python-pydoctor,
                python-backports.ssl-match-hostname,
                python3-all,
                python3-crypto (>= 2.6),
+               python3-lockfile,
                python3-simplejson,
                python3-setuptools,
                python3-mock (>= 0.8.0)
@@ -25,8 +27,8 @@
 X-Python3-Version: >= 3.0
 XS-Testsuite: autopkgtest
 Homepage: https://libcloud.apache.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/libcloud/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/libcloud/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/libcloud.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/libcloud.git
 
 Package: python-libcloud
 Architecture: all
@@ -65,6 +67,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-crypto (>= 2.6),
+         python3-lockfile,
          python3-simplejson
 Description: unified Python interface into the cloud (Python3 version)
  libcloud is a pure Python client library for interacting with many of the
