## libcloud 1.5.0

=== debian/changelog ===
libcloud (1.5.0-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0
  * uses latest python-lockfile (Closes: #789561)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 06 Jan 2017 23:11:40 +0100

libcloud (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 19 Dec 2016 20:54:25 +0100

libcloud (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed VCS URL (https)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 17 Oct 2016 17:06:40 -0400
