=== debian/control ===
--- 
+++ 
@@ -5,29 +5,29 @@
 Uploaders: Soren Hansen <soren@ubuntu.com>,
            Hans-Christoph Steiner <hans@eds.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                openssh-client,
                python-all (>= 2.6.6-3~),
                python-crypto (>= 2.6),
                python-simplejson,
                python-setuptools,
-               python-lockfile,
+               python-lockfile (>= 0.9),
                python-mock (>= 0.8.0),
                python-epydoc,
                python-pydoctor,
                python-backports.ssl-match-hostname,
                python3-all,
                python3-crypto (>= 2.6),
-               python3-lockfile,
+               python3-lockfile (>= 0.9),
                python3-simplejson,
                python3-setuptools,
                python3-mock (>= 0.8.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 XS-Testsuite: autopkgtest
 Homepage: https://libcloud.apache.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/libcloud.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/libcloud.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/libcloud.git
 
 Package: python-libcloud
@@ -35,7 +35,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-crypto (>= 2.6),
-         python-lockfile,
+         python-lockfile (>= 0.9),
          python-simplejson
 Description: unified Python interface into the cloud
  libcloud is a pure Python client library for interacting with many of the
@@ -67,7 +67,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-crypto (>= 2.6),
-         python3-lockfile,
+         python3-lockfile (>= 0.9),
          python3-simplejson
 Description: unified Python interface into the cloud (Python3 version)
  libcloud is a pure Python client library for interacting with many of the
