## libcloud 1.5.0+ds

=== debian/changelog ===
libcloud (1.5.0+ds-1) stable; urgency=medium

  * Backport to trusty, remove support for Python 3

 -- SaltStack Packaging Team <packaging@saltstack.com>  Tue, 30 May 2017 15:44:40 -0600
