=== debian/control ===
--- 
+++ 
@@ -16,15 +16,9 @@
                python-epydoc,
                python-pydoctor,
                python-backports.ssl-match-hostname,
-               python3-all,
-               python3-crypto (>= 2.6),
-               python3-lockfile (>= 0.9),
-               python3-simplejson,
-               python3-setuptools,
-               python3-mock (>= 0.8.0)
+               dh-python
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
 XS-Testsuite: autopkgtest
 Homepage: https://libcloud.apache.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/libcloud.git
@@ -62,36 +56,3 @@
  since grown into an independent free software project licensed under
  the Apache License (2.0).
 
-Package: python3-libcloud
-Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-crypto (>= 2.6),
-         python3-lockfile (>= 0.9),
-         python3-simplejson
-Description: unified Python interface into the cloud (Python3 version)
- libcloud is a pure Python client library for interacting with many of the
- popular cloud server providers using a unified API. It was created to make it
- easy for developers to build products that work between any of the services
- that it supports.
- .
-  * Avoid vendor lock-in
-  * Use the same API to talk to many different providers
-  * More than 30 supported providers total
-  * Four main APIs: Compute, Storage, Load Balancers, DNS
-  * Supports Python 2.5, Python 2.6, Python 2.7, PyPy and Python 3
- .
- Resource you can manage with Libcloud are divided in the following categories:
- .
-  * Cloud Servers and Block Storage - services such as Amazon EC2 and
-    Rackspace Cloud Servers (libcloud.compute.*)
-  * Cloud Object Storage and CDN - services such as Amazon S3 and
-    Rackspace CloudFiles (libcloud.storage.*)
-  * Load Balancers as a Service, LBaaS (libcloud.loadbalancer.*)
-  * DNS as a Service, DNSaaS (libcloud.dns.*)
- .
- libcloud was originally created by the folks over at Cloudkick, but has
- since grown into an independent free software project licensed under
- the Apache License (2.0).
- .
- This is the Python 3 version of the package.
