=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libcloud
export DH_VERBOSE=1
%:
	dh $@ --with python2 --buildsystem=pybuild

## ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
## override_dh_auto_test:
## 	ln -s secrets.py-dist libcloud/test/secrets.py
## 	for pyversion in $(shell pyversions -vr); do python$$pyversion setup.py test; done
## 
## override_dh_clean:
## 	dh_clean
## 	rm -f libcloud/test/secrets.py
## endif

override_dh_auto_install:
	dh_installchangelogs CHANGES.rst
	dh_auto_install
