## libcloud 2.2.1

=== debian/changelog ===
libcloud (2.2.1-1) unstable; urgency=medium

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
   - Resolves FTBFS with Python 3.6 (Closes: #878542).
  * debian/control: Remove deprecated XS-Testsuite field.
  * Build depend on python{3}-pytest and python{3}-pytest-runner.
  * Bump Standards-Version to 4.1.0.
  * Use PYBUILD_{BEFORE,AFTER}_TEST to avoid overriding
    dh_auto_test and dh_auto_clean.
  * Disable tests that conflict with pybuild's proxy settings. 

  [ Hans-Christoph Steiner ]
  * New upstream release from git tag
  * tests now use python-requests-mock

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 18 Oct 2017 23:24:15 -0400
