=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libcloud
export export PYBUILD_TEST_ARGS=-k "not (test_connection_to_unusual_port or test_constructor)"
export PYBUILD_BEFORE_TEST=ln -s {dir}/libcloud/test/secrets.py-dist {build_dir}/libcloud/test/secrets.py
export PYBUILD_AFTER_TEST=rm -f {build_dir}/libcloud/test/secrets.py

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_installchangelogs CHANGES.rst
	dh_auto_install
