=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/apache-libcloud/apache-libcloud-(.*).tar.bz2
