## libcloud 2.3.0

=== debian/changelog ===
libcloud (2.3.0-1ubuntu2) cosmic; urgency=medium

  * d/p/convert-object-size.patch: Convert object_size to string before
    adding it to a header.

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 29 Aug 2018 10:10:47 -0300

libcloud (2.3.0-1ubuntu1) cosmic; urgency=medium

  * Address some python 3.7 issues (LP: #1788931):
    - d/control: add <= 3.6 to X-Python3-Version because python 3.7 is not
      yet supported by upstream
    - d/p/remove-async-due-py37.patch: remove 'async' as it's a
      reserved keyword in python 3.7.
  * d/p/handle-http_proxy-in-tests.patch: Handle http_proxy variable in
    tests

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 27 Aug 2018 14:48:35 +0000

libcloud (2.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Andrew Starr-Bochicchio ]
  * d/watch: Look for tar.gz files, not tar.bz2.
  * New upstream release.
  * d/control: Bump Standards-Version to 4.1.4, no changes. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 17:22:41 -0400
