=== debian/control ===
--- 
+++ 
@@ -29,12 +29,14 @@
                python3-mock (>= 0.8.0),
                python3-pytest,
                python3-pytest-runner
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
+# python 3.7 support not done yet, see
+# https://github.com/apache/libcloud/pull/1227#issuecomment-405817214
+X-Python3-Version: >= 3.0, <= 3.6
 Homepage: https://libcloud.apache.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/libcloud.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/libcloud.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/libcloud.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/libcloud
 
 Package: python-libcloud
 Architecture: all
