## libcloud 2.4.0

=== debian/changelog ===
libcloud (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * add new upstream signing key: Quentin Pradet <quentinp@apache.org>

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 27 Jan 2019 20:30:19 +0000

libcloud (2.3.0-3) unstable; urgency=medium

  * d/control: Remove unneeded dependency on
    backports.ssl-match-hostname (Closes: #909971).
  * d/control: Bump Standards-Version to 4.2.1.
  * d/docs: Install NOTICE file.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 03 Oct 2018 21:14:23 -0400

libcloud (2.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Andrew Starr-Bochicchio ]
  * d/tests: Run autopkg tests on all supported Python
    versions (Closes: #900999).
  * d/patches/0001-Backport-Python-3.7-support-from-upstream-master.patch:
    Backport Python 3.7 support from upstream master (Closes: #903388).
  * d/patches/0002-Unset-the-http_proxy-environment-variable-before-run.patch:
    Backport upstream patch fixing issues w/ disabled tests.
  * d/rules: Re-enable tests that conflict with pybuild's proxy settings.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 16 Sep 2018 19:46:23 -0400
