=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                python-epydoc,
                python-pydoctor,
                python-requests-mock,
-               python-backports.ssl-match-hostname,
                python-pytest,
                python-pytest-runner,
                python3-all,
@@ -29,11 +28,7 @@
                python3-mock (>= 0.8.0),
                python3-pytest,
                python3-pytest-runner
-Standards-Version: 4.1.4
-X-Python-Version: >= 2.6
-# python 3.7 support not done yet, see
-# https://github.com/apache/libcloud/pull/1227#issuecomment-405817214
-X-Python3-Version: >= 3.0, <= 3.6
+Standards-Version: 4.2.1
 Homepage: https://libcloud.apache.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/libcloud.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/libcloud
