=== debian/tests/control ===
Tests: upstream
Depends: @, python3-all, python-all, python-mock, python3-mock, python-setuptools, python3-setuptools
