## libcloud 2.8.0

=== debian/changelog ===
libcloud (2.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.8.0
  * Add Rules-Requires-Root
  * Update package description.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 04 Jan 2020 15:28:56 +0100

libcloud (2.7.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Emmanuel Arias ]
  * add python3-openssl dependency

  [ Håvard Flaget Aasen ]
  * New upstream version 2.7.0
  * Created patch to disable two tests.
    - 0001-disable-failing-tests.patch
  * Add python3-openssl as dependency in d/tests/control
    - closes: #939892, #946633
  * Add lintian override for readme file outside /usr/share/doc
  * Add dh_fixperms override in d/rules.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 16 Dec 2019 08:58:06 +0100

libcloud (2.5.0-1) unstable; urgency=medium

  * Add Tomaz Muraus's <tomaz@apache.org> pub key to
    debian/upstream/signing-key.asc
  * debian/control: Add python3-openssl to build deps.
  * New upstream release (Closes: #932239).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 25 Aug 2019 11:18:43 -0400

libcloud (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite.
  * d/copyright: Fix order
  * d/tests: Fix dependencies

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 16:17:55 +0200
