=== debian/control ===
Source: libcloud
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Soren Hansen <soren@ubuntu.com>,
           Hans-Christoph Steiner <hans@eds.org>,
           Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               openssh-client,
               python3-all,
               python3-crypto (>= 2.6),
               python3-openssl,
               python3-lockfile (>= 0.9),
               python3-requests-mock,
               python3-simplejson,
               python3-setuptools,
               python3-mock (>= 0.8.0),
               python3-pytest,
               python3-pytest-runner,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://libcloud.apache.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/libcloud.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/libcloud
Testsuite: autopkgtest-pkg-python

Package: python3-libcloud
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-crypto (>= 2.6),
         python3-lockfile (>= 0.9),
         python3-simplejson
Description: unified Python interface into the cloud (Python3 version)
 libcloud is a pure Python client library for interacting with many of the
 popular cloud server providers using a unified API. It was created to make it
 easy for developers to build products that work between any of the services
 that it supports.
 .
  * Avoid vendor lock-in
  * Use the same API to talk to many different providers
  * More than 30 supported providers total
  * Four main APIs: Compute, Storage, Load Balancers, DNS
  * Supports Python 2.7, PyPy and Python 3.4 or newer.
 .
 Resource you can manage with Libcloud are divided in the following categories:
 .
  * Cloud Servers and Block Storage - services such as Amazon EC2 and
    Rackspace Cloud Servers (libcloud.compute.*)
  * Cloud Object Storage and CDN - services such as Amazon S3 and
    Rackspace CloudFiles (libcloud.storage.*)
  * Load Balancers as a Service, LBaaS (libcloud.loadbalancer.*)
  * DNS as a Service, DNSaaS (libcloud.dns.*)
  * Container virtualization services (libcloud.container.*)
 .
 libcloud was originally created by the folks over at Cloudkick, but has
 since grown into an independent free software project licensed under
 the Apache License (2.0).
 .
 This is the Python 3 version of the package.
