=== debian/tests/control ===
Tests: upstream
Depends: @, python3-all, python3-mock, python3-pytest, python3-setuptools, python3-requests-mock, openssh-client, python3-openssl,
