## libcloud 3.0.0

=== debian/changelog ===
libcloud (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove misleading lines in description
  * Update d/watch

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 21 Apr 2020 23:23:57 +0200
