=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-mock (>= 0.8.0),
                python3-pytest,
                python3-pytest-runner,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://libcloud.apache.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/libcloud.git
@@ -41,8 +41,6 @@
   * Avoid vendor lock-in
   * Use the same API to talk to many different providers
   * More than 30 supported providers total
-  * Four main APIs: Compute, Storage, Load Balancers, DNS
-  * Supports Python 2.7, PyPy and Python 3.4 or newer.
  .
  Resource you can manage with Libcloud are divided in the following categories:
  .
