## libcloud 3.2.0

=== debian/changelog ===
libcloud (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests/upstream: Use pytest instead of setup.py on autopkg tests
    (Closes: #981769).
    - Applied patch by Matthias Klose.
  * wrap-and-sort.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 10 Feb 2021 10:53:18 -0300

libcloud (3.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 3.2.0

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 07 Oct 2020 13:07:03 -0300
