=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,13 @@
 export PYBUILD_AFTER_TEST=rm -f {build_dir}/libcloud/test/secrets.py
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_installchangelogs CHANGES.rst
 	dh_auto_install
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod 644 debian/python3-libcloud/usr/lib/python3/dist-packages/libcloud/test/loadbalancer/fixtures/nttcis/*.key
+	chmod 644 debian/python3-libcloud/usr/lib/python3/dist-packages/libcloud/test/loadbalancer/fixtures/nttcis/*.crt
