=== debian/tests/control ===
Tests: upstream
Depends:
 openssh-client,
 python3-all,
 python3-mock,
 python3-openssl,
 python3-pytest,
 python3-requests-mock,
 python3-setuptools,
 @,
