## libcloud 3.4.1

=== debian/changelog ===
libcloud (3.4.1-5) unstable; urgency=medium

  [ Nick Rosbrook ]
  * Team upload.
  * debian/patches/0008-tests-adjust-retry-timeouts.patch: Alleviate race
    conditions in test_retry_* tests (LP: #1977320).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 10 Jun 2022 11:52:59 +0200

libcloud (3.4.1-4) unstable; urgency=medium

  * Team upload.

  [ Olivier Gayot ]
  * Added patches to fix autopkgtest failure when HTTP proxy
    variables are set. Also disable tests that require access to the Internet.
    Closes: #1010881

  [ Benjamin Drung ]
  * Run all succeeding test cases again.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 23 May 2022 14:15:55 +0200

libcloud (3.4.1-3) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-lockfile and
      python3-mock.
    + python3-libcloud: Drop versioned constraint on python3-lockfile in
      Depends.

  [ Håvard F. Aasen ]
  * Add patch to fix test failure on big-endian architectures. Closes: #1010891
  * Add patch to compare Paramiko versions. Closes: #1010214

  [ Jeroen Ploemen ]
  * Control: bump Standards-Version to 4.6.1 (from 4.6.0; no further
    changes).

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 15 May 2022 07:37:29 +0000

libcloud (3.4.1-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: touch test/secrets.py, make sure it has a new enough
    modification time.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 29 Dec 2021 07:43:06 +0000

libcloud (3.4.1-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Håvard Flaget Aasen ]
  * New upstream version 3.4.1
  * Remove patch, disable test in d/rules instead.
  * d/rules: Disable tests that require network access at build time.
  * d/watch: Bump to version 4.
  * Use execute_after instead of overriding target.
  * Remove manually installation of upstream changelog, this
    happens automatically.
  * Clean .pycache folder after pytest.
  * Update Standards-Version to 4.6.0.
  * Ignore *.egg-info files, prevents ftbfs when building twice in a row.
  * autopkgtest:
    - Dependencies, remove python3-setuptools, add python3-paramiko change
      '@' -> python3-libcloud.
    - Run testsuite on the installed package.
    - Make d/test/upstream executable.
    - Add allow-stderr and needs-root as restrictions.
    - Remove autopkgtest-pkg-python, not needed when we're using upstream
      testsuite.
  * Update copyrighted years.
  * Rename .gitlab-ci.yml -> salsa-ci.yml. Default CI pipelines.
  * Don't include upstream testsuite in binary package.

  [ Jeroen Ploemen ]
  * Lintian: remove overrides that have gone ununsed now that the
    testsuite is no longer installed in the binary package.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 28 Dec 2021 10:49:51 +0000
