=== debian/control ===
--- 
+++ 
@@ -7,31 +7,31 @@
  Hans-Christoph Steiner <hans@eds.org>,
  Andrew Starr-Bochicchio <asb@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openssh-client,
  python3-all,
  python3-cryptography,
- python3-lockfile (>= 0.9),
- python3-mock (>= 0.8.0),
+ python3-lockfile,
+ python3-mock,
  python3-openssl,
+ python3-paramiko,
  python3-pytest,
  python3-pytest-runner,
  python3-requests-mock,
  python3-setuptools,
  python3-simplejson,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://libcloud.apache.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/libcloud.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/libcloud
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-libcloud
 Architecture: all
 Depends:
  python3-cryptography,
- python3-lockfile (>= 0.9),
+ python3-lockfile,
  python3-simplejson,
  ${misc:Depends},
  ${python3:Depends},
