=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libcloud

export PYBUILD_BEFORE_TEST=ln -s {dir}/libcloud/test/secrets.py-dist {build_dir}/libcloud/test/secrets.py
export PYBUILD_AFTER_TEST=rm -f {build_dir}/libcloud/test/secrets.py

# Disable tests requiring network access. The upstream test-suite honors the
# NO_NETWORK variable.
export NO_NETWORK=

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -rf $(CURDIR)/debian/python3-libcloud/usr/lib/python3.*/dist-packages/libcloud/test
